* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
}

body {
	font-family: "Roboto", Verdana, sans serif;
	font-weight: bold;
	background-color:#000000;
}

h1 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#633;
	text-align: center;
	font-size: 30px;
	margin-top: 20px;
	
}

/***** reusable *****/
.row {
    max-width: 1140px;
    margin: 0 auto;
}

.heading-main h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
	color:#633;
    text-align: center;
/*    margin-top: 20px;*/
    font-size: 30px;
}

.heading-main h2:after {
    content: ""; 
    display: block;
    width: 150px;
    border-bottom: 2px solid #dc4f00;
    margin: 20px auto;
}

.empty-space {
    height: 50px;
}


/***** header *****/
header {
    background:url("../img/bg.jpg");
    background-size: cover;
    height: 80vh;
    background-attachment: fixed;
}

.nav-background {
    position: fixed;
    width: 100%;
    height: 70px;
    background-color: rgba(0,0,0,0.3);
    z-index: 50;
    border-bottom: 2px solid #fff; 
}

#logo img {
	width: 350px;
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-50%,-50%);
}


nav ul {
    float: right;
    margin-top: 7px;
    position: fixed;
    margin-left: 40%;
    z-index: 100; 
}

nav ul li {
    display: inline-block;
    color: #fff;
    margin-left: 15px;
}

nav ul li a:link,
nav ul li a:visited {
	color: #fff;
	font-size: 27px;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	margin-left: 10px;
}

nav ul li a:hover,
nav ul li a:active {
	transition: border-bottom 0.5s;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #00cccc;
}

.header-text {
    position: absolute;
    top: 50%;
    left: 41%;
    transform: translate(-50%,-50%);
}

.header-text h1 {
    color: #fff;
    font-size: 40px;
    letter-spacing: 2.2px;
    word-spacing: 3.5px;
}

.row123 {
    background-size: cover;
    height: 10vh;
    background-attachment: fixed;
    }


/* Mobile navigation */
.mobile-nav-icon {
    float: right;
    margin-top: 5px;
    display: none;
}



/***** About us *****/
.cafe-example img {
    width: 100%; 
 
}

/***** Our cafe *****/
.cafe-info img {
    width: 100%;
}

.text-cafe {
    margin-bottom: 20px;
}

.text-cafe div {
    width: 50px;
    height: 50px;
    border: 2px solid #000;
    text-align: center;
    border-radius: 50%;
    padding: 12px;
    float: left;
}

.text-cafe p {
    margin-left: 60px;
    font-size: 20px;
} 

.cerna {
	background-color: #000;
	height: 390px;
	padding: 12px;
	font-weight:300
}

.seda {
	background-color: #333333;
    height: 390px;
	padding: 12px;
	
}

.odstavec {
	font-family: "Roboto", Geneva, Arial, sans-serif;
	color:#fff;
	font-size: 20px;
	margin-left: 20px;
}

.odstavec p {

	margin: 20px;
}

.modre_pismo  {

   color: #00cccc;
   
}


.menu {
	background-color: #00cccc;
    height: 390px;
	padding: 12px;
	margin-left: 8px;
}

.telefon-hlav{
    transform: translate(-50%,-50%);
    display: block;
	width: 400px;
	position: absolute;
	top: 60%;
	left: 50%


}
.telefon-hlav img{
    


}

.telefon-hlav ul{
}

.telefon-hlav li{

    list-style-type: none;
    overflow: hidden;
}



.telefon-hlav img{
    width:100%;
}





/***** Photo gallery *****/
.photo-segment li {
   list-style-type: none;
    overflow: hidden;
    height: 300px;
}

.photo-segment img {
    background-position: center center;
    height: 300px;
/*    opacity: 1;*/
    transform: scale(1.15);
	margin-left: 10%;
	}

/*
.photo-segment img:hover {
    transition: transform 0.5s, opacity 0.5s;
    transform: scale(1);
    opacity: 1;
}
*/

/***** Contact form *****/
.contact-form {
    max-width: 700px;
    text-align: center;
}

.contact-form input {
	width: 80%;
	margin: 5px 0px;
	padding: 7px;
	border: thin solid #960;
	border-radius: 10px;
	box-shadow: 5px 5px 5px grey;
    
}

.contact-form textarea {
	width: 80%;
	margin: 5px 0px;
	padding: 7px;
	border: thin solid #960;
	border-radius: 10px;
	box-shadow: 5px 5px 5px grey;
	font-family: Arial;
}

input[type="submit"] {
   background-color: #aa4309;
    color: #fff;
    font-size: 20px;
}

input[type="submit"]:hover {
    transition: background-color 0.5s;
    background-color: #d67e4d;
    color: #000;
}

/***** Footer *****/
.footer-page {
	background: #333333;
	margin-top: 30px;
	color:  #fff;
}

.social {
    text-align: center;
    margin: 10px 0;
}

.social p {
    display: inline;
    margin-right: 20px;
}

.social p a:link,
.social p a:visited {
	text-decoration: none;
	color: #633;
	font-size: 25px;
}

.social p a:hover,
.social p a:active {
	color: #960;
}

.footer-text {
    text-align: center;
    margin: 10px 0;
}


/***** Stop floating *****/
.clearfix {zoom: 1}
.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.fb {

}

